Permalink
Browse files

Bump rspec

  • Loading branch information...
1 parent b568c98 commit 20333eab6682bd60cd6cfb0f88e27b114d2ac0db @rsanheim rsanheim committed Oct 8, 2010
Showing with 5 additions and 5 deletions.
  1. +1 −1 Rakefile
  2. +4 −4 relevant-twitter.gemspec
View
@@ -15,7 +15,7 @@ begin
gemspec.authors = ["Jared Pace", "Rob Sanheim"]
gemspec.add_dependency "relevant-widget", "~> 0.0.7"
gemspec.add_dependency "twitter", "~> 0.9.10"
- gemspec.add_development_dependency "rspec", "~> 2.0.0.beta.22"
+ gemspec.add_development_dependency "rspec", "~> 2.0.0.rc"
end
Jeweler::GemcutterTasks.new
View
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jared Pace", "Rob Sanheim"]
- s.date = %q{2010-09-29}
+ s.date = %q{2010-10-08}
s.description = %q{Radiate your tweets}
s.email = %q{opensource@thinkrelevance.com}
s.extra_rdoc_files = [
@@ -42,16 +42,16 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<relevant-widget>, ["~> 0.0.7"])
s.add_runtime_dependency(%q<twitter>, ["~> 0.9.10"])
- s.add_development_dependency(%q<rspec>, ["~> 2.0.0.beta.22"])
+ s.add_development_dependency(%q<rspec>, ["~> 2.0.0.rc"])
else
s.add_dependency(%q<relevant-widget>, ["~> 0.0.7"])
s.add_dependency(%q<twitter>, ["~> 0.9.10"])
- s.add_dependency(%q<rspec>, ["~> 2.0.0.beta.22"])
+ s.add_dependency(%q<rspec>, ["~> 2.0.0.rc"])
end
else
s.add_dependency(%q<relevant-widget>, ["~> 0.0.7"])
s.add_dependency(%q<twitter>, ["~> 0.9.10"])
- s.add_dependency(%q<rspec>, ["~> 2.0.0.beta.22"])
+ s.add_dependency(%q<rspec>, ["~> 2.0.0.rc"])
end
end

0 comments on commit 20333ea

Please sign in to comment.